EasyCwmp

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034easycwmp[All Projects] Bugpublic2015-02-11 18:282015-02-25 16:42
Reportermohamed.kallel 
Assigned ToAnis 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000034: Avoid the inherit of opened sockets and opend files to the fork() child
DescriptionAvoid the inherit of opened sockets and opend files (like /var/run/easycwmp.pid) to the fork() child
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000134)
mohamed.kallel (manager)
2015-02-25 16:42

Fixed in the version EasyCwmp-1.1.1

- Issue History
Date Modified Username Field Change
2015-02-11 18:28 mohamed.kallel New Issue
2015-02-11 18:28 mohamed.kallel Status new => assigned
2015-02-11 18:28 mohamed.kallel Assigned To => anis.ellouze
2015-02-11 18:29 mohamed.kallel Assigned To anis.ellouze => Anis
2015-02-13 08:31 mohamed.kallel View Status private => public
2015-02-25 16:42 mohamed.kallel Note Added: 0000134
2015-02-25 16:42 mohamed.kallel Status assigned => resolved
2015-02-25 16:42 mohamed.kallel Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker